# Dem Aliens 3

## Description

How many sightings took place in the United States and were shaped like an oval?

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
